version: "3"
services:
  wayl-one:
    image: registry.wayl.one/wayl-one:763cce3
    ports:
      - 80
    labels:
      kompose.service.expose: www.wayl.one
      kompose.image-pull-secret: regcred
      # traefik.ingress.kubernetes.io/router.entryPoints: websecure
      # traefik.ingress.kubernetes.io/router.middlewares: default-forwardauth-authelia@kubernetescrd
